<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>userUpdate</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css"
		rel="stylesheet"
		integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl"
		crossorigin="anonymous">
  </head>
  <body>
    <p>ユーザー名さん</p>
    <br><a href="login.html">ログアウト</a><br>
    <br><h1>ユーザー情報更新</h1>

    <br><p>ログインID : id001</p>
    <br><form>
      <div class="mb-3">
        <label for="password" class="form-label">パスワード</label>
        <input type="text" class="form-control" id="exampleInputPassword1">
      </div>
      <div class="mb-3">
        <label for="password-confirmation" class="form-label">パスワード（確認）</label>
        <input type="text" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
      </div>
      <div class="mb-3">
        <label for="" class="form-label">ユーザー名</label>
        <input type="text" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
      </div>
      <div class="mb-3">
        <label for="" class="form-label">生年月日</label>
        <input type="text" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
      </div>
      <a href="userList.html">更新</a>
    </form>

    <br><a href="userList.html">戻る</a>
  </body>
</html>